body {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    background-color: #FAFAFA; /* Fondo blanco apagado */
    line-height: 1.6;
}
.menu-principal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5%;
    background-color: #FFFFFF; /* Fondo blanco */
}

.logo{
    width: 65%;
}

@media (min-width: 600px) {
.logo  {
    width: 50%;
    }
}
    
@media (min-width: 900px) {
.logo  {
    width: 31%;
    }
}

.logo img {
    width: 100%;
}
section {
    padding: 50px 5%;
    display: flex;
    justify-content: center;
    align-items: center; /* Centra el formulario verticalmente */
    height: 100vh; /* Usa el 100% del alto de la vista del navegador */
}

form {
    max-width: 500px; /* Ancho máximo para el formulario */
    width: 100%; /* Toma todo el ancho disponible, hasta el máximo especificado */
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

form label {
    font-weight: bold;
    margin-bottom: 10px;
    color: #424242; /* Gris oscuro */
}





form textarea {
    width: 100%;
    height: 100px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: border 0.3s ease;
}

form select,form input[type="text"], 
form input[type="tel"], 
form input[type="email"] {
    height: 40px; /* altura ajustada del select */
    width: 100%;
    padding: 8px 12px; /* añadir algo de relleno alrededor del texto */
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: border 0.3s ease;
}
form input[type="text"]:focus, 
form input[type="tel"]:focus, 
form input[type="email"]:focus, 
form select:focus, 
form textarea:focus {
    border-color: #FFCB31; /* Amarillo dorado */
    outline: none;
}

form input[type="submit"] {
    padding: 10px 20px; /* Más espacio en el botón */
    border: none; /* Eliminar el borde predeterminado */
    border-radius: 25px; /* Bordes redondeados */
    cursor: pointer;
    background-color: #FFCB31; /* Amarillo dorado */
    color: #2A2A2A; /* Casi negro */
    transition: background-color 0.3s ease;
}

form input[type="submit"]:hover {
    background-color: #E57373; /* Rojo suave */
    color: #fff;
}
/* Estilos responsive */
@media only screen and (max-width: 600px) {
    section {
        padding: 50px 2%; /* Reducir el relleno en móviles */
        height: auto; /* Altura automática */
    }